This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 70861 - gdmsetup crashes when pressing escape
gdmsetup crashes when pressing escape
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gdm (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-06 03:14 EDT by Pavel
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 14:00:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel 2002-08-06 03:14:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
gdmsetup (2.4.0.4.-1) crashes after pressing escape key.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run gdmsetup
2.Press escape
3.
	

Actual Results:  Application crashes after window is closed

Expected Results:  Exit without crash

Additional info:

From bug-buddy:
Backtrace was generated from '/usr/sbin/gdmsetup'

(no debugging symbols found)...[New Thread 1024 (LWP 16713)]
0x4209d9f9 in wait4 () from /lib/i686/libc.so.6
#0  0x4209d9f9 in wait4 () from /lib/i686/libc.so.6
#1  0x42115380 in __DTOR_END__ () from /lib/i686/libc.so.6
#2  0x402d8aa3 in waitpid () from /lib/i686/libpthread.so.0
#3  0x40074735 in libgnomeui_module_info_get () from /usr/lib/libgnomeui-2.so.0

Thread 1 (Thread 1024 (LWP 16713)):
#0  0x4209d9f9 in wait4 () from /lib/i686/libc.so.6
No symbol table info available.
#1  0x42115380 in __DTOR_END__ () from /lib/i686/libc.so.6
No symbol table info available.
#2  0x402d8aa3 in waitpid () from /lib/i686/libpthread.so.0
No symbol table info available.
#3  0x40074735 in libgnomeui_module_info_get () from /usr/lib/libgnomeui-2.so.0
No symbol table info available.
#0  0x4209d9f9 in wait4 () from /lib/i686/libc.so.6
Comment 1 George Lebl 2002-08-07 18:45:14 EDT
Wow, how wonderfully evil.  I'm so utterly stupid.  Just fixing this on CVS.
Comment 2 Elliot Lee 2002-08-26 13:53:46 EDT
Appears to be fixed.

Note You need to log in before you can comment on or make changes to this bug.